## spyder 3.3.2+dfsg1

=== debian/changelog ===
spyder (3.3.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * set debian/watch to upstream github repo rather than pypi
  * python3-spyder Depends: python3-keyring (required for python3 but
    not automatically detected by dh_python3).
    Also Build-Depends: python3-keyring.
    Closes: #919000.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Tue, 15 Jan 2019 12:23:41 +0100

spyder (3.3.2+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.2+dfsg1. Closes: #900246, #893615.
    - update debian/copyright
    - no longer provides doc subdir:
      * drop spyder-doc. Closes: #911629.
      * drop sphinx build support
      * setup.py --no-doc no longer supported
      * use rst2man to generate man page from debian/manpage.rst
        (replaces debian/patches/Add-manpage-for-Spyder.patch )
  * Build-Depends: python{,3}-spyder-kernels
  * Standards-Version: 4.2.1
  * debian/control: remove ancient-python-version-fields
    X-Python-Version, X-Python3-Version

 -- Drew Parsons <dparsons@debian.org>  Tue, 04 Dec 2018 19:36:40 +0800
