=== debian/control ===
Source: spyder
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-docutils,
               pylint,
               pylint3,
               python-all,
               python-chardet,
               python-cloudpickle,
               python-jedi (>= 0.9.0),
               python-nbconvert,
               python-numpydoc,
               python-pickleshare,
               python-psutil,
               python-pycodestyle,
               python-pyflakes,
               python-pygments (>= 2.0),
               python-qtawesome,
               python-qtconsole,
               python-qtpy,
               python-rope (>= 0.10.5),
               python-setuptools,
               python-zmq,
               python-spyder-kernels,
               python3-all,
               python3-chardet,
               python3-cloudpickle,
               python3-jedi (>= 0.9.0),
               python3-keyring,
               python3-nbconvert,
               python3-numpydoc,
               python3-pickleshare,
               python3-psutil,
               python3-pycodestyle,
               python3-pyflakes,
               python3-pygments (>= 2.0),
               python3-qtawesome,
               python3-qtconsole,
               python3-qtpy,
               python3-rope,
               python3-setuptools,
               python3-zmq,
               python3-spyder-kernels
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/spyder
Vcs-Git: https://salsa.debian.org/science-team/spyder.git
Homepage: https://github.com/spyder-ide/spyder

Package: spyder
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python:Depends},
         python-spyder (= ${binary:Version})
Breaks: ${python-Breaks},
        python-spyderlib (<< 2.3.0+dfsg-2)
Replaces: python-spyderlib (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 2)
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This package provides the application for Python 2.

Package: python-spyderlib
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         python-spyder
Description: transitional dummy package for python-spyder
 This is a transitional package to ease upgrades to the
 python-spyder package. It can be safely removed.

Package: python-spyder
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery,
         libjs-mathjax,
         spyder-common (= ${binary:Version})
Suggests: cython,
          python-matplotlib,
          python-numpy,
          python-pandas,
          python-pil,
          python-scipy,
          python-sympy,
Breaks: ${python:Breaks},
        python-spyderlib (<< 3.0.0+dfsg1-1~),
        spyder (<< 2.3.0+dfsg-2)
Provides: ${python:Provides},
          python-spyderlib
Replaces: python-spyderlib (<< 3.0.0+dfsg1-1~),
          spyder (<< 2.0.12-1)
Description: public modules for spyder (Python 2)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the modules for Python 2.

Package: spyder3
Architecture: all
Section: devel
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-spyder (= ${binary:Version})
Breaks: ${python3-Breaks},
        python3-spyderlib (<< 2.3.0+dfsg-2)
Replaces: python3-spyderlib (<< 2.3.0+dfsg-2)
Description: Python IDE for scientists (Python 3)
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This package provides the application for Python 3.

Package: python3-spyderlib
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         python3-spyder
Description: transitional dummy package for python3-spyder
 This is a transitional package to ease upgrades to the
 python3-spyder package. It can be safely removed.

Package: python3-spyder
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-keyring,
         libjs-jquery,
         libjs-mathjax,
         spyder-common (= ${binary:Version})
Suggests: cython3,
          python3-matplotlib,
          python3-numpy,
          python3-pandas,
          python3-pil,
          python3-scipy,
          python3-sympy,
Breaks: ${python3:Breaks},
        python3-spyderlib (<< 3.0.0+dfsg1-1~),
        spyder3 (<< 2.3.0+dfsg-2)
Provides: ${python3:Provides},
          python3-spyderlib
Replaces: python3-spyderlib (<< 3.0.0+dfsg1-1~)
Description: public modules for spyder (Python 3)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the modules for Python 3.

Package: spyder-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: ${python3:Provides}
Description: common files for spyder
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt4 (and is compatible with PySide since
 v2.2).
 .
 This package provides the common files.
