## spyder 3.3.3%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-docutils,
                pylint,
