## spyder 3.3.3+dfsg1

=== debian/changelog ===
spyder (3.3.3+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * update to Build-Depends: debhelper-compat (= 12),
    remove debian/compat
  * debian/copyright: clarify main licence as MIT

 -- Drew Parsons <dparsons@debian.org>  Sun, 24 Feb 2019 11:36:45 +0800
