=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=spyder
export PYBUILD_DESTDIR_python2=debian/python-$(PYBUILD_NAME)
export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
export PYBUILD_INSTALL_ARGS=--install-data=usr
export PYBUILD_AFTER_INSTALL={interpreter} setup.py install_scripts --skip-build --install-dir={destdir}/usr/bin \
	; rm -f {destdir}/usr/bin/spyder_win_post_install.py

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	rm -f debian/spyder{,3}.1
	dh_clean

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9

override_dh_auto_install:
	dh_auto_install
	dh_movefiles --package=spyder --sourcedir=$(PYBUILD_DESTDIR_python2) usr/bin usr/share
	find $(PYBUILD_DESTDIR_python2) -type d -empty -delete
	dh_movefiles --package=spyder3 --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin usr/share
	find $(PYBUILD_DESTDIR_python3) -type d -empty -delete

# skip tests for now
override_dh_auto_test:

override_dh_installman:
	rst2man debian/manpage.rst > debian/spyder.1
	cp debian/spyder.1 debian/spyder3.1
	dh_installman
