=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
 dversionmangle=s/\+dfsg(\.?\d+)?$//,\
 uversionmangle=s/(rc|a|b|c)/~$1/,\
 filenamemangle=s%(?:.*?)?v?(\d[\d.abrc]*)\.tar\.gz%spyder-$1.tar.gz% \
https://github.com/spyder-ide/spyder/tags \
 (?:.*?/)?v?(\d[\d.abrc]*)\.tar\.gz debian uupdate
