## spyder 3.3.5+dfsg1

=== debian/changelog ===
spyder (3.3.5+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. Closes: #926635.
  * Standards-Version: 4.4.0
  * remove /usr/share/doc/spyder/html links (spyder-doc is no longer
    provided). Closes: #924217.
  * include README.md in /usr/share/doc/spyder3

 -- Drew Parsons <dparsons@debian.org>  Tue, 30 Apr 2019 15:27:03 +0800
