=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
                python3-setuptools,
                python3-zmq,
                python3-spyder-kernels
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/spyder
 Vcs-Git: https://salsa.debian.org/science-team/spyder.git
 Homepage: https://github.com/spyder-ide/spyder
