## spyder 3.3.6%2Bdfsg1

=== debian/changelog ===
spyder (3.3.6+dfsg1-4build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:24 +0100

spyder (3.3.6+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * python3-spyder Depends: python3-spyder-kernels (<< 1.5.0~really1.0~)
    (keep spyder-3 and spyder-4 support separate). Also Build-Depends.

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Dec 2019 10:11:15 +0800

spyder (3.3.6+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * drop python-spyder (remove Python2). Closes: #938550, #940783.
    - main spyder package is now Python3
    - keep /usr/bin/spyder3 as main binary, link spyder to it
    - spyder3 package is a transitional package depending on spyder
  * drop older python3-spyderlib transitional package. Closes: #940784.

 -- Drew Parsons <dparsons@debian.org>  Tue, 15 Oct 2019 10:25:18 +0800

spyder (3.3.6+dfsg1-2) unstable; urgency=medium

  * Fixed by upstream in a previous release (Closes: #932987)
  * d/copyright: MIT -> Expat (the real variant used)
  * d/control: removed pylint3 build depends.
  * d/patches: Added 0004-Removed-pylint-dependency.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 01 Sep 2019 14:44:51 +0200

spyder (3.3.6+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. Closes: #932110.

 -- Drew Parsons <dparsons@debian.org>  Sun, 21 Jul 2019 08:46:06 +0800
