## spyder 3.3.6+dfsg1

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python3-docutils,
                pylint,
-               pylint3,
                python-all,
                python-chardet,
                python-cloudpickle,
@@ -19,17 +17,18 @@
                python-psutil,
                python-pycodestyle,
                python-pyflakes,
-               python-pygments (>= 2.0),
+               python-pygments,
                python-qtawesome,
                python-qtconsole,
                python-qtpy,
                python-rope (>= 0.10.5),
                python-setuptools,
+               python-spyder-kernels,
                python-zmq,
-               python-spyder-kernels,
                python3-all,
                python3-chardet,
                python3-cloudpickle,
+               python3-docutils,
                python3-jedi (>= 0.9.0),
                python3-keyring,
                python3-nbconvert,
@@ -38,14 +37,14 @@
                python3-psutil,
                python3-pycodestyle,
                python3-pyflakes,
-               python3-pygments (>= 2.0),
+               python3-pygments,
                python3-qtawesome,
                python3-qtconsole,
                python3-qtpy,
                python3-rope,
                python3-setuptools,
-               python3-zmq,
-               python3-spyder-kernels
+               python3-spyder-kernels,
+               python3-zmq
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/spyder
 Vcs-Git: https://salsa.debian.org/science-team/spyder.git
@@ -54,12 +53,10 @@
 Package: spyder
 Architecture: all
 Section: devel
-Depends: ${misc:Depends},
-         ${python:Depends},
-         python-spyder (= ${binary:Version})
-Breaks: ${python-Breaks},
-        python-spyderlib (<< 2.3.0+dfsg-2)
-Replaces: python-spyderlib (<< 2.3.0+dfsg-2)
+Depends: python-spyder (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
+Breaks: ${python-Breaks}
 Description: Python IDE for scientists (Python 2)
  Spyder (previously known as Pydee) is a free open-source Python
  development environment providing MATLAB-like features in a simple
@@ -70,8 +67,7 @@
 Package: python-spyderlib
 Architecture: all
 Section: oldlibs
-Depends: ${misc:Depends},
-         python-spyder
+Depends: python-spyder, ${misc:Depends}
 Description: transitional dummy package for python-spyder
  This is a transitional package to ease upgrades to the
  python-spyder package. It can be safely removed.
@@ -79,25 +75,22 @@
 Package: python-spyder
 Architecture: all
 Section: python
-Depends: ${misc:Depends},
-         ${python:Depends},
-         libjs-jquery,
+Depends: libjs-jquery,
          libjs-mathjax,
-         spyder-common (= ${binary:Version})
+         pylint,
+         spyder-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: cython,
           python-matplotlib,
           python-numpy,
           python-pandas,
           python-pil,
           python-scipy,
-          python-sympy,
-Breaks: ${python:Breaks},
-        python-spyderlib (<< 3.0.0+dfsg1-1~),
-        spyder (<< 2.3.0+dfsg-2)
-Provides: ${python:Provides},
-          python-spyderlib
-Replaces: python-spyderlib (<< 3.0.0+dfsg1-1~),
-          spyder (<< 2.0.12-1)
+          python-sympy
+Breaks: python-spyderlib (<< 3.0.0+dfsg1-1~), ${python:Breaks}
+Provides: python-spyderlib, ${python:Provides}
+Replaces: python-spyderlib (<< 3.0.0+dfsg1-1~)
 Description: public modules for spyder (Python 2)
  Originally written to design Spyder (the Scientific PYthon
  Development EnviRonment), the spyderlib Python library provides
@@ -112,12 +105,10 @@
 Package: spyder3
 Architecture: all
 Section: devel
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-spyder (= ${binary:Version})
-Breaks: ${python3-Breaks},
-        python3-spyderlib (<< 2.3.0+dfsg-2)
-Replaces: python3-spyderlib (<< 2.3.0+dfsg-2)
+Depends: python3-spyder (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends}
+Breaks: ${python3-Breaks}
 Description: Python IDE for scientists (Python 3)
  Spyder (previously known as Pydee) is a free open-source Python
  development environment providing MATLAB-like features in a simple
@@ -128,8 +119,7 @@
 Package: python3-spyderlib
 Architecture: all
 Section: oldlibs
-Depends: ${misc:Depends},
-         python3-spyder
+Depends: python3-spyder, ${misc:Depends}
 Description: transitional dummy package for python3-spyder
  This is a transitional package to ease upgrades to the
  python3-spyder package. It can be safely removed.
@@ -137,24 +127,22 @@
 Package: python3-spyder
 Architecture: all
 Section: python
-Depends: ${misc:Depends},
-         ${python3:Depends},
+Depends: libjs-jquery,
+         libjs-mathjax,
+         pylint,
          python3-keyring,
-         libjs-jquery,
-         libjs-mathjax,
-         spyder-common (= ${binary:Version})
+         spyder-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: cython3,
           python3-matplotlib,
           python3-numpy,
           python3-pandas,
           python3-pil,
           python3-scipy,
-          python3-sympy,
-Breaks: ${python3:Breaks},
-        python3-spyderlib (<< 3.0.0+dfsg1-1~),
-        spyder3 (<< 2.3.0+dfsg-2)
-Provides: ${python3:Provides},
-          python3-spyderlib
+          python3-sympy
+Breaks: python3-spyderlib (<< 3.0.0+dfsg1-1~), ${python3:Breaks}
+Provides: python3-spyderlib, ${python3:Provides}
 Replaces: python3-spyderlib (<< 3.0.0+dfsg1-1~)
 Description: public modules for spyder (Python 3)
  Originally written to design Spyder (the Scientific PYthon
