=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 export PYBUILD_NAME=spyder
 export PYBUILD_DESTDIR_python2=debian/python-$(PYBUILD_NAME)
