## spyder 4.2.1%2Bdfsg1

=== debian/changelog ===
spyder (4.2.1+dfsg1-3+deb11u2) bullseye; urgency=medium

  * Fix broken patch in previous update, with thanks to Baptiste Pellegrin
    (closes: #1036128)

 -- Julian Gilbey <jdg@debian.org>  Mon, 15 May 2023 21:56:49 +0100

spyder (4.2.1+dfsg1-3+deb11u1) bullseye; urgency=medium

  * Fix duplicate-code-on-save bug (closes: #989660)

 -- Julian Gilbey <jdg@debian.org>  Mon, 09 Jan 2023 19:58:36 +0000

spyder (4.2.1+dfsg1-3) unstable; urgency=medium

  * Missed one dependency (python3-setuptools) in the last upload, and
    move some Suggests into Recommends.

 -- Julian Gilbey <jdg@debian.org>  Sun, 21 Feb 2021 09:28:17 +0000

spyder (4.2.1+dfsg1-2) unstable; urgency=medium

  * Fix Depends field for python3-spyder, add several packages to
    Suggests, and move ipython3 from spyder to python3-spyder.
    Closes: #982983

 -- Julian Gilbey <jdg@debian.org>  Sun, 21 Feb 2021 07:30:30 +0000

spyder (4.2.1+dfsg1-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * New upstream version: lots of dependency changes.
    Closes: #976966, #976735, #946451, #946035
  * Bump Standards-Version to 4.5.1.

  [ Drew Parsons ]
  * debian/copyright: update Files-Excluded for spyder 4
    (help utils now in plugins)
  * New upstream release.

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Feb 2021 07:03:54 +0000
