## spyder 4.2.1+dfsg1

=== debian/control ===
Source: spyder
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Picca Frédéric-Emmanuel <picca@debian.org>,
           Julian Gilbey <jdg@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pylint,
               python3-all,
               python3-atomicwrites (>= 1.2.0),
               python3-chardet (>= 2.0.0),
               python3-cloudpickle,
               python3-diff-match-patch (>= 20181111),
               python3-docutils,
               python3-intervaltree,
               python3-ipython,
               python3-jedi (>= 0.17.2),
               python3-jsonschema (>= 3.2.0),
               python3-keyring,
               python3-nbconvert,
               python3-numpydoc,
               python3-parso,
               python3-pexpect,
               python3-pickleshare,
               python3-psutil,
               python3-pycodestyle,
               python3-pyflakes,
               python3-pygments (>= 2.0),
               python3-pyls (<< 1.0.0),
               python3-pyls-black,
               python3-pyls-spyder,
               python3-qdarkstyle,
               python3-qtawesome (>= 0.5.7),
               python3-qtconsole (>= 5.0.1),
               python3-qtpy,
               python3-rope,
               python3-setuptools,
               python3-sphinx,
               python3-spyder-kernels (<< 1.11.0),
               python3-spyder-kernels (>= 1.10.1),
               python3-textdistance,
               python3-three-merge,
               python3-watchdog (>= 0.10.3),
               python3-xdg (>= 0.26),
               python3-zmq
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/science-team/spyder
Vcs-Git: https://salsa.debian.org/science-team/spyder.git
Homepage: https://github.com/spyder-ide/spyder

Package: spyder
Architecture: all
Section: devel
Depends: python3-spyder (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Breaks: spyder3 (<< 3.3.6+dfsg1-3~),
        ${python3:Breaks}
Description: Python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This package provides the application for Python 3.

Package: spyder3
Architecture: all
Section: oldlibs
Depends: spyder (= ${binary:Version}),
         ${misc:Depends}
Description: Python IDE for scientists
 Spyder (previously known as Pydee) is a free open-source Python
 development environment providing MATLAB-like features in a simple
 and light-weighted software
 .
 This is a transitional package depending on the spyder package
 (which provides the application for Python 3).
 It can be removed after installation.

Package: python3-spyder
Architecture: all
Section: python
Depends: ipython3,
         libjs-jquery,
         libjs-mathjax,
         pylint,
         python3-docutils,
         python3-keyring,
         python3-setuptools,
         python3-spyder-kernels (<< 1.11.0),
         python3-xdg,
         spyder-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-autopep8,
            python3-mccabe,
            python3-pycodestyle,
            python3-pydocstyle,
            python3-pyflakes,
            python3-rope,
            python3-yapf
Suggests: cython3,
          python3-matplotlib,
          python3-numpy,
          python3-pandas,
          python3-pil,
          python3-scipy,
          python3-sympy
Breaks: python3-spyderlib (<< 3.0.0+dfsg1-1~),
        ${python3:Breaks}
Replaces: python3-spyderlib (<< 3.0.0+dfsg1-1~)
Description: Public modules for spyder (Python 3)
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt5 (and is compatible with PySide since
 v2.2).
 .
 This package provides the modules for Python 3.

Package: spyder-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: ${python3:Provides}
Description: Common files for spyder
 Originally written to design Spyder (the Scientific PYthon
 Development EnviRonment), the spyderlib Python library provides
 ready-to-use pure-Python widgets: source code editor with syntax
 highlighting and code introspection/analysis features, NumPy array
 editor, dictionary editor, Python console, etc. It's based on the Qt
 Python binding module PyQt5 (and is compatible with PySide since
 v2.2).
 .
 This package provides the common files.
