## spyder 5.3.0+dfsg1

=== debian/changelog ===
spyder (5.3.0+dfsg1-6) unstable; urgency=medium

  * Autopkgtest logic is still broken - yet another attempt to fix it.
  * Skip test_ipythonconsole.py tests on i386; they keep causing Python to
    crash.  Reported upstream.
  * Add reportbug presubj message.
  * Remove extraneous files identified by lintian

 -- Julian Gilbey <jdg@debian.org>  Wed, 27 Apr 2022 09:35:10 +0100

spyder (5.3.0+dfsg1-5) unstable; urgency=medium

  * Specify that autopkgtest may produce stderr; we run the tests multiple
    times so do not want to give up if only one of them produces stderr
    output.
  * Fix the logic of the autopkgtest pytest runner script

 -- Julian Gilbey <jdg@debian.org>  Fri, 15 Apr 2022 13:38:25 +0100

spyder (5.3.0+dfsg1-4) unstable; urgency=medium

  * Yet another approach to get the autopkgtest suit to pass: run the
    tests up to five times and pass if no test fails every time

 -- Julian Gilbey <jdg@debian.org>  Thu, 14 Apr 2022 13:31:22 +0100

spyder (5.3.0+dfsg1-3) unstable; urgency=medium

  * Try another approach to get the tests to pass, following upstream's
    method.

 -- Julian Gilbey <jdg@debian.org>  Wed, 13 Apr 2022 09:08:00 +0100

spyder (5.3.0+dfsg1-2) unstable; urgency=medium

  * Improve README.Debian and refer to upstream website
  * Increase timeouts for testsuite; this should fix some of the sporadic
    failures.
  * Suggest the python3-spyder-unittest plugin

 -- Julian Gilbey <jdg@debian.org>  Tue, 12 Apr 2022 09:38:20 +0100

spyder (5.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Switch to github source version so we can run package tests
  * Fix descriptions in d/control, and remove references to packages from
    oldstable; remove transitional spyder3 package as well
  * Rename manpage to spyder.1 (from spyder3.1)
  * Update and correct d/copyright file; write a script to automate the
    extraction from the upstream NOTICE.txt file
  * Introduce autopkgtest tests; cannot test at package build time
  * Explicitly conflict with old (Spyder 3) plugins

 -- Julian Gilbey <jdg@debian.org>  Sun, 10 Apr 2022 12:52:18 +0100
