=== debian/tests/control ===
Tests: pytest
Depends: cython3,
         git,
         python3-all-dev,
         python3-flaky,
         python3-matplotlib,
         python3-pandas,
         python3-pillow,
         python3-pip,
         python3-pytest,
         python3-pytest-cov,
         python3-pytest-lazy-fixture,
         python3-pytest-mock,
         python3-pytest-order,
         python3-pytestqt,
         python3-scipy,
         python3-sympy,
         python3-yaml,
         xauth,
         xterm,
         xvfb,
         @
Restrictions: allow-stderr
