=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
 dversionmangle=s/\+dfsg(\.?\d+)?$//,\
 uversionmangle=s/(rc|a|b|c)/~$1/,\
 filenamemangle=s%(?:.*?)?v?(\d[\d.abrc]*)\.(zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))$%spyder-$1.$2% \
https://github.com/spyder-ide/spyder/tags .*/v?(\d\S+)\.tar\.gz
