## spyder 5.3.1+dfsg

=== debian/changelog ===
spyder (5.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix build and test with new pylsp

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Jul 2022 23:22:13 +0200

spyder (5.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * No longer check for upstream version updates when starting Spyder
  * Update list of failing tests for autopkgtest suite
  * Split out slow autopkgtest tests from the rest and mark as "flaky";
    there are timeout issues due to some tests failing intermittently and
    having to be rerun, and the number of tests in the slow part of the
    test suite

 -- Julian Gilbey <jdg@debian.org>  Fri, 03 Jun 2022 13:48:05 +0100

spyder (5.3.0+dfsg1-7) unstable; urgency=medium

  * Skip some failing tests on armhf and report upstream.

 -- Julian Gilbey <jdg@debian.org>  Sun, 01 May 2022 15:34:27 +0100
