=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 version=4
-opts=repacksuffix=+dfsg1,\
+opts=repacksuffix=+dfsg,\
  dversionmangle=s/\+dfsg(\.?\d+)?$//,\
  uversionmangle=s/(rc|a|b|c)/~$1/,\
  filenamemangle=s%(?:.*?)?v?(\d[\d.abrc]*)\.(zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))$%spyder-$1.$2% \
