## spyder 5.3.2+dfsg

=== debian/changelog ===
spyder (5.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Fri, 22 Jul 2022 17:14:08 +0100

spyder (5.3.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add an other patch for yapf

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 13 Jul 2022 10:36:07 +0200
