=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               pylint,
+               pylint (<< 3.0~),
                python3-all,
                python3-atomicwrites,
                python3-chardet,
@@ -50,7 +50,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-spyder-kernels (<< 2.4~),
-               python3-spyder-kernels (>= 2.3.1),
+               python3-spyder-kernels (>= 2.3.2),
                python3-textdistance,
                python3-three-merge,
                python3-watchdog (>= 0.10.3),
@@ -88,7 +88,7 @@
          libjs-jquery,
          libjs-mathjax,
          pyflakes3,
-         pylint,
+         pylint (<< 3.0~),
          python3-autopep8,
          python3-docutils,
          python3-flake8,
@@ -100,13 +100,15 @@
          python3-parso (>= 0.7.0),
          python3-pycodestyle,
          python3-pydocstyle,
+         python3-pylsp (<< 1.6~),
+         python3-pylsp (>= 1.5),
          python3-qtconsole (<< 5.4~),
          python3-qtconsole (>= 5.3.0),
          python3-qtpy (>= 2.1.0),
          python3-rope,
          python3-setuptools,
          python3-spyder-kernels (<< 2.4~),
-         python3-spyder-kernels (>= 2.3.1),
+         python3-spyder-kernels (>= 2.3.2),
          python3-xdg,
          python3-zmq (>= 22.1.0),
          spyder-common (= ${binary:Version}),
