## spyder 5.3.3+dfsg

=== debian/changelog ===
spyder (5.3.3+dfsg-3) unstable; urgency=medium

  * Exclude another test that has started failing, and reported upstream
    (test_no_empty_file_items)

 -- Julian Gilbey <jdg@debian.org>  Sun, 25 Sep 2022 09:38:05 +0100

spyder (5.3.3+dfsg-2) unstable; urgency=medium

  * Exclude test that has started failing on i386 on ci.debian.net

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Sep 2022 16:43:02 +0100

spyder (5.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 31 Aug 2022 09:53:00 +0100
