=== debian/control ===
--- 
+++ 
@@ -43,14 +43,14 @@
                python3-qstylizer,
                python3-qtawesome (>= 1.0.2),
                python3-qtconsole (<< 5.4~),
-               python3-qtconsole (>= 5.3.0),
+               python3-qtconsole (>= 5.3.2),
                python3-qtpy (>= 2.1.0),
                python3-rope,
                python3-rtree,
                python3-setuptools,
                python3-sphinx,
                python3-spyder-kernels (<< 2.4~),
-               python3-spyder-kernels (>= 2.3.2),
+               python3-spyder-kernels (>= 2.3.3),
                python3-textdistance,
                python3-three-merge,
                python3-watchdog (>= 0.10.3),
@@ -103,12 +103,12 @@
          python3-pylsp (<< 1.6~),
          python3-pylsp (>= 1.5),
          python3-qtconsole (<< 5.4~),
-         python3-qtconsole (>= 5.3.0),
+         python3-qtconsole (>= 5.3.2),
          python3-qtpy (>= 2.1.0),
          python3-rope,
          python3-setuptools,
          python3-spyder-kernels (<< 2.4~),
-         python3-spyder-kernels (>= 2.3.2),
+         python3-spyder-kernels (>= 2.3.3),
          python3-xdg,
          python3-zmq (>= 22.1.0),
          spyder-common (= ${binary:Version}),
