## spyder 5.4.1+ds

=== debian/changelog ===
spyder (5.4.1+ds-1) unstable; urgency=medium

  * New upstream version (closes: #1024008, #1025189, #1025867)
  * Fix some tests failing with Python 3.11; skip one failing test
    (test_ipythonconsole.py::test_kernel_crash)

 -- Julian Gilbey <jdg@debian.org>  Fri, 06 Jan 2023 10:01:48 +0000
