=== debian/control ===
--- 
+++ 
@@ -32,31 +32,32 @@
                python3-pycodestyle,
                python3-pyflakes,
                python3-pygments,
+               python3-pylint-venv,
                python3-pyls-spyder (>= 0.4.0),
-               python3-pylsp (<< 1.6~),
-               python3-pylsp (>= 1.5),
+               python3-pylsp (<< 1.8~),
+               python3-pylsp (>= 1.7),
                python3-pylsp-black,
                python3-pyqt5 (<< 5.16~),
                python3-pyqt5.qtwebengine (<< 5.16~),
-               python3-qdarkstyle (<< 3.1~),
+               python3-qdarkstyle (<< 3.2~),
                python3-qdarkstyle (>= 3.0.2),
                python3-qstylizer,
-               python3-qtawesome (>= 1.0.2),
-               python3-qtconsole (<< 5.4~),
-               python3-qtconsole (>= 5.3.2),
+               python3-qtawesome (>= 1.2.1),
+               python3-qtconsole (<< 5.5~),
+               python3-qtconsole (>= 5.4.0),
                python3-qtpy (>= 2.1.0),
                python3-rope,
                python3-rtree,
                python3-setuptools,
                python3-sphinx,
-               python3-spyder-kernels (<< 2.4~),
-               python3-spyder-kernels (>= 2.3.3),
+               python3-spyder-kernels (<< 2.5~),
+               python3-spyder-kernels (>= 2.4.1),
                python3-textdistance,
                python3-three-merge,
                python3-watchdog (>= 0.10.3),
                python3-xdg (>= 0.26),
                python3-zmq (>= 22.1.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/spyder
 Vcs-Git: https://salsa.debian.org/science-team/spyder.git
@@ -100,15 +101,15 @@
          python3-parso (>= 0.7.0),
          python3-pycodestyle,
          python3-pydocstyle,
-         python3-pylsp (<< 1.6~),
-         python3-pylsp (>= 1.5),
-         python3-qtconsole (<< 5.4~),
-         python3-qtconsole (>= 5.3.2),
+         python3-pylsp (<< 1.8~),
+         python3-pylsp (>= 1.7),
+         python3-qtconsole (<< 5.5~),
+         python3-qtconsole (>= 5.4.0),
          python3-qtpy (>= 2.1.0),
          python3-rope,
          python3-setuptools,
-         python3-spyder-kernels (<< 2.4~),
-         python3-spyder-kernels (>= 2.3.3),
+         python3-spyder-kernels (<< 2.5~),
+         python3-spyder-kernels (>= 2.4.1),
          python3-xdg,
          python3-zmq (>= 22.1.0),
          spyder-common (= ${binary:Version}),
